'use strict';

module.exports = function (object, productApi) {
    var inventoryRecord = productApi.availabilityModel.inventoryRecord;
    Object.defineProperty(object, 'stockInformation', {
        enumerable: true,
        value: inventoryRecord==null ? 0 :parseInt(inventoryRecord.ATS,10)
    });
};
